From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 24 October 2007<P>

Farah, about <a href="/blend/wv.cgi?id=2007.10.23.16.16.9259">Screwed up mind!</a>:<BR>
 wow, this is a bit strong, I am sorry that you are having a hard time but trust me all guys can't be like that I mean just look at our marsh, I don't think he could write like he does if he didn't have deeper feelings.
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 24 October 2007<P>

Baby, I'm sorry to say Farah is right about us.  If it ain't about me it ain't important
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 24 October 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.10.24.10.07.11713">the things you give away without giving them</a>:<BR>
"But unrelenting, it all seems to wait for the most still moments, urged by some unseen force to desecrate what cannot be appreciated".<BR>
<BR>
You've put together from this reduction a picture ao close to my thoughts on love that I can close my eyes and touch it.<BR>
<BR>
Here's to jumping off again.  The fall is great, it's only the landing that hurts.<BR>
<BR>
Thanks
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 24 October 2007<P>

jwb71913, about <a href="/blend/wv.cgi?id=2007.10.24.12.34.6485">ME</a>:<BR>
lol, well maybe you feel that way, but I know farah will find her prince even if it takes another fifty reincarnations, I have faith in the male species, if that makes me a fool then I must be the queen...lol
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 24 October 2007<P>

Jim~<BR>
<BR>
Thanks for the compliments! I'm glad that you enjoyed the piece.  You're right--falling is fun.  It's the landing that's the trouble. *smile*  Again, I'm glad that you liked the piece.<BR>
<BR>
Baby Rose~<BR>
<BR>
I agree with you.  Sure, sometimes a frog is just a frog--but sometimes, not. *smile*  I'd gladly be a fool for love, and for hoping, anyday--rather than not being able to be.  You know? :-)
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 24 October 2007<P>

<BR>
 I do know ali and when you get hurt you jump right back on that white horse and ride the hell outta there until the next smooth road...
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 24 October 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.10.24.10.07.11713">the things you give away without giving them</a>: <BR>
This: " I would assume that you would recognize that, but you're too close to your own reflection to see the fiber of another's. "  Uh huh.  I knew this man...perhaps we all have.  But there is always, always the next.  ya'all don't forget that.   
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 24 October 2007<P>

CJ King, about <a href="/blend/wv.cgi?id=2007.10.24.19.40.25433">WAAAAAAH</a>:<BR>
<BR>
Hey, everything is fine.  Isn't it?
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 24 October 2007<P>

Farah, about <a href="/blend/wv.cgi?id=2007.10.23.16.16.9259">Screwed up mind!</a>: At the risk of sounding condescending (forgive me) but there are assholes on both sides of the fence, my dear Farah.  I know you're just venting, and believe me I've been HERE before, uh huh.  For YEARS.  And then I met a few of my own gender who fit that bill as well.  Keep the faith.  Feel free to tell me to go to hell, but there are good men out there. You just have to be patient.  And believe.
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 24 October 2007<P>

CS58, I've not been watching my end of the sports program here, unfortunately.  My daughter is cheering, however, for a (previously) undefeated team (they were spanked last week by Edison HS, a horrible game to watch), so my time's been limited. My mother suffered a massive stroke recently, so I've been on the road to L.A. every weekend, a horrible trek traffic-wise.  But sometimes you just have to suck it up get 'er done, ya know?  <BR>
<BR>
Hope your keel evens up soon.  Take care. 
<HR>